name = "Tornado Strike"
order = 31
category = "attack"
char = ["V"]

[[recipes]]
char = ["V"]
type = "G"
ingredients = ["Confusion Strike", "Aeroga"]
chance = 100

[[recipes]]
char = ["V"]
type = "F"
ingredients = ["Binding Strike", "Aeroga"]
chance = 100
